<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/ah_jjzhgd_service.iml" filepath="$PROJECT_DIR$/.idea/ah_jjzhgd_service.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol.iml" filepath="$PROJECT_DIR$/securitycontrol.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-api/securitycontrol-api.iml" filepath="$PROJECT_DIR$/securitycontrol-api/securitycontrol-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-api/securitycontrol-api-system/securitycontrol-api-system.iml" filepath="$PROJECT_DIR$/securitycontrol-api/securitycontrol-api-system/securitycontrol-api-system.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-auth/securitycontrol-auth.iml" filepath="$PROJECT_DIR$/securitycontrol-auth/securitycontrol-auth.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-model/securitycontrol-background/securitycontrol-background.iml" filepath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-background/securitycontrol-background.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons.iml" filepath="$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-core/securitycontrol-commons-core.iml" filepath="$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-core/securitycontrol-commons-core.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-datascope/securitycontrol-commons-datascope.iml" filepath="$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-datascope/securitycontrol-commons-datascope.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-datasource/securitycontrol-commons-datasource.iml" filepath="$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-datasource/securitycontrol-commons-datasource.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-entity/securitycontrol-commons-entity.iml" filepath="$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-entity/securitycontrol-commons-entity.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-log/securitycontrol-commons-log.iml" filepath="$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-log/securitycontrol-commons-log.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-redis/securitycontrol-commons-redis.iml" filepath="$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-redis/securitycontrol-commons-redis.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-security/securitycontrol-commons-security.iml" filepath="$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-security/securitycontrol-commons-security.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-swagger/securitycontrol-commons-swagger.iml" filepath="$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-swagger/securitycontrol-commons-swagger.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-model/securitycontrol-files/securitycontrol-files.iml" filepath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-files/securitycontrol-files.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-gateway/securitycontrol-gateway.iml" filepath="$PROJECT_DIR$/securitycontrol-gateway/securitycontrol-gateway.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-model/securitycontrol-model.iml" filepath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-model.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-model/securitycontrol-screen/securitycontrol-screen.iml" filepath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-screen/securitycontrol-screen.iml" />
      <module fileurl="file://$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/securitycontrol-system.iml" filepath="$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/securitycontrol-system.iml" />
    </modules>
  </component>
</project>